--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: "::User"
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: botdata
- !ruby/object:RI::MethodSummary 
  name: get_botdata
- !ruby/object:RI::MethodSummary 
  name: set_botdata
- !ruby/object:RI::MethodSummary 
  name: with_botdata
name: User
superclass: Object
